# Uses of Class
org.eclipse.net4j.util.ui.chat.ChatRenderer.Bubble

Packages that use ChatRenderer.Bubble
Package
Description
org.eclipse.net4j.util.ui.chat

## Uses of ChatRenderer.Bubble in org.eclipse.net4j.util.ui.chat

Methods in org.eclipse.net4j.util.ui.chat that return ChatRenderer.Bubble
Modifier and Type
Method
Description
`ChatRenderer.Bubble`
ChatRenderer.BubbleGroup.`addBubble(LocalTime time, String text)`
Methods in org.eclipse.net4j.util.ui.chat that return types with arguments of type ChatRenderer.Bubble
Modifier and Type
Method
Description
`LinkedList<ChatRenderer.Bubble>`
ChatRenderer.BubbleGroup.`getBubbles()`
Methods in org.eclipse.net4j.util.ui.chat with parameters of type ChatRenderer.Bubble
Modifier and Type
Method
Description
`void`
ChatRenderer.`renderHTML(ChatRenderer.Bubble bubble, StringBuilder html, Map<String,Object> properties)`